View Issue Details

IDProjectCategoryView StatusLast Update
0000900DCP-o-maticBugspublic2018-10-17 20:16
Reportercarl Assigned Tocarl  
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Target Version2.9.0 
Summary0000900: Update progress more than once every % on long jobs
Description

[]

TagsNo tags attached.
Branch
Estimated weeks required
Estimated work requiredAverage

Activities

carl

2016-06-29 16:34

administrator   ~0001319

f80d8d37323394113d6491e1cae271e32b2de5b4

Issue History

Date Modified Username Field Change
2016-06-17 22:03 carl New Issue
2016-06-29 16:34 carl Note Added: 0001319
2016-06-29 16:34 carl Status new => resolved
2016-06-29 16:34 carl Resolution open => fixed
2016-06-29 16:34 carl Assigned To => carl
2018-10-17 20:16 carl Status resolved => closed